Bug 11788 - default kernel extremely unstable on LX164
default kernel extremely unstable on LX164
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
alpha Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-31 09:41 EDT by Alexander L. Belikoff
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-31 09:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander L. Belikoff 2000-05-31 09:41:07 EDT
The default kernel (2.2.14-6.0) is extremely unstable on LX164. It does
start up and work for a while yet at some random time afterwards (which may
range up to a couple days) it crashes the machine. Here's a console
"snapshot":

----------------------------------------
halted CPU 0

halt code = 7
machine check while in PAL mode
PC = 18400           
boot failure
>>>
----------------------------------------

This has been tested quite thoroughly and we experienced it on a number of
machines. The last test was to boot the version above on one machine and
version 2.2.16pre4 BUILT FOR LX164 on two others and the former one crashed
indeed.

This may be either a kernel bug or a conflict between LX164 and a "generic"
kernel.

The hardware configuration is as follows:

- LX164 board
- Symbios 53c875 SCSI
- Seagate SCSI hard disk
- no video card - serial console on ttyS0
- Digital DS21140 Tulip network card (tulip driver used)
Comment 1 Phil Copeland 2001-06-04 12:00:05 EDT
Is this still a problem if you try the current rawhide version of the kernel?
ftp://rawhide.redhat.com/redhat/linux/rawhide/alpha/RedHat/RPMS/ (*2.4.3-7*)
I don't have an lx164 but I do have an sx164 (kinda similar) running the latest
SRM
( http://ftp.digital.com/pub/DEC/Alpha/firmware/ )
reliably. 

Phil
=--=
Comment 2 Alexander L. Belikoff 2001-06-05 23:37:53 EDT
Can't tell - we are off the Alphas now...

Note You need to log in before you can comment on or make changes to this bug.